/* Fonctions LESS */
@font-face {
  font-family: "harri";
  src: url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.otf") format("otf"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.ttf") format("ttf"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.woff") format("woff"), url("https://www.campingzelaia.com/wp-content/themes/sur-mesure/fonts/Harri-Bold.woff2") format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@-webkit-keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@keyframes runner {
  to {
    transform: translateX(-25%);
  }
}
@-webkit-keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@keyframes rotation {
  to {
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
    transform: rotate(-360deg);
  }
}
@media (orientation: landscape) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.portrait,
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.portrait video {
    display: none !important;
  }
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.paysage video {
    display: none;
  }
  .home-header .swiper .swiper-wrapper .swiper-slide picture.portrait {
    display: none;
  }
}
@media (orientation: portrait) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.paysage,
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.paysage video {
    display: none !important;
  }
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video.portrait video {
    display: none;
  }
  .home-header .swiper .swiper-wrapper .swiper-slide picture.landscape {
    display: none;
  }
}
@media only screen and (min-width: 721px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.w_1080 {
    display: block;
  }
}
@media only screen and (max-width: 720px) and (min-width: 541px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.w_720 {
    display: block;
  }
}
@media only screen and (max-width: 540px) and (min-width: 361px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.w_540 {
    display: block;
  }
}
@media only screen and (max-width: 360px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.w_360 {
    display: block;
  }
}
@media only screen and (min-width: 1281px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.h_1080 {
    display: block;
  }
}
@media only screen and (max-width: 1280px) and (min-width: 961px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.h_720 {
    display: block;
  }
}
@media only screen and (max-width: 960px) and (min-width: 641px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.h_540 {
    display: block;
  }
}
@media only screen and (max-width: 640px) {
  .home-header .swiper .swiper-wrapper .swiper-slide .div-video video.h_360 {
    display: block;
  }
}
.home-header {
  position: relative;
  height: 100vh;
  height: calc(100 * var(--vh));
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
.home-header .swiper {
  height: 100%;
  width: 100%;
}
.home-header .swiper .swiper-wrapper .swiper-slide {
  overflow: hidden;
}
.home-header .swiper .swiper-wrapper .swiper-slide picture {
  width: 100%;
  height: 100%;
}
.home-header .swiper .swiper-wrapper .swiper-slide picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.home-header .swiper .swiper-wrapper .swiper-slide iframe.vimeo,
.home-header .swiper .swiper-wrapper .swiper-slide video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  opacity: 0.01;
}
.home-header .swiper .swiper-wrapper .swiper-slide iframe.vimeo.visible,
.home-header .swiper .swiper-wrapper .swiper-slide video.visible {
  opacity: 1;
}
.home-header .swiper .swiper-wrapper .swiper-slide .div-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.home-header .swiper .swiper-pagination {
  text-align-last: left;
  padding-left: 25px;
}
.home-header .gradient,
.home-header .foreground-for-slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.home-header .gradient {
  background-color: rgba(68, 135, 114, 0.09);
}
.home-header .text {
  position: absolute;
  z-index: 2;
  left: 17.5vw;
  top: 34vh;
}
.home-header .text * {
  -webkit-transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.home-header .text .btn {
  margin-top: 10px;
}
.home-header .text .line_1 {
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 20px;
  line-height: normal;
}
.home-header .text .line_2 {
  margin-top: -8px;
  font-family: "harri";
  font-weight: 700;
  font-size: 65px;
  line-height: normal;
}
.home-header .text .rotating {
  transform: rotateX(-90deg);
}
.home-header .div-formulaire {
  z-index: 2;
  position: absolute;
  bottom: 43px;
  display: flex;
  justify-content: center;
}
.home-header .div-formulaire .formulaire.from_to .btn {
  margin-left: 27px;
}
.home-intro {
  position: relative;
}
.home-intro .big-text {
  margin-left: auto;
  margin-right: auto;
  margin-top: 108px;
  width: fit-content;
  min-width: 1040px;
}
.home-intro .big-text .picto {
  display: inline-block;
  margin-right: 70px;
  transform: translateY(25px);
}
.home-intro .big-text .picto svg,
.home-intro .big-text .picto img {
  height: 90px;
  width: auto;
}
.home-intro .big-text .line_2 {
  display: inline-block;
}
.home-intro .big-text .subtitle {
  text-align: left;
  margin-top: 10px;
  margin-right: -20px;
}
.home-intro .intro {
  position: relative;
  display: flex;
  max-width: 1040px;
  width: 72vw;
  margin: 86px auto 0;
}
.home-intro .intro .left {
  width: 50%;
  padding-right: 50px;
}
.home-intro .intro .left .paragraph {
  margin-top: 40px;
  margin-bottom: 75px;
}
.home-intro .intro .left .info a:not(.btn):hover {
  text-decoration: underline;
}
.home-intro .intro .left .info > *:not(.btn) {
  display: flex;
  align-items: center;
  font-family: "muli", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  text-decoration: none;
  color: #000000;
}
.home-intro .intro .left .info > *:not(.btn):not(:last-child) {
  margin-bottom: 20px;
}
.home-intro .intro .left .info > *:not(.btn) .picto {
  display: inline-flex;
  margin-right: 20px;
}
.home-intro .intro .left .info > *:not(.btn) .bold {
  font-family: "muli", sans-serif;
  font-weight: 700;
}
.home-intro .intro .left .info .btn {
  margin-top: 30px;
}
.home-intro .intro .right {
  width: 50%;
  position: relative;
}
.home-intro .intro .right picture {
  width: 100%;
  height: 100%;
}
.home-intro .intro .right picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.home-intro .intro .right .div-btn {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 27px;
  margin-right: 7px;
}
.home-intro .intro .right .div-btn .btn {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  font-family: "muli", sans-serif;
  font-weight: 700;
  font-size: 15px;
  line-height: normal;
  background-color: rgba(255, 255, 255, 0.5);
  color: #000000;
  border-radius: 22px;
  height: 35px;
  padding: 7px 15px;
  white-space: nowrap;
}
.home-intro .intro .right .div-btn .btn:not(:last-child) {
  margin-bottom: 4px;
}
.home-intro .intro .right .div-btn .btn:hover {
  background-color: #ffffff;
}
.home-intro .intro .right .div-btn .btn .picto {
  display: inline-flex;
  margin-right: 15px;
}
.home-intro .intro .div-bulle {
  position: absolute;
  width: 100%;
  bottom: 0;
}
.home-intro .intro .div-bulle .bulle {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  left: 50%;
  transform: translate(-50%, 50%);
  text-decoration: none;
  background-color: #85ada2;
  color: #ffffff;
  bottom: 0;
  height: 197px;
  width: 197px;
  text-align: center;
  cursor: pointer;
  border-radius: 20px;
  box-shadow: 0 5px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: box-shadow 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: box-shadow 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: box-shadow 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: box-shadow 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: box-shadow 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.home-intro .intro .div-bulle .bulle * {
  pointer-events: none;
}
.home-intro .intro .div-bulle .bulle:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.home-intro .intro .div-bulle .bulle .div-note {
  font-family: "harri";
  font-weight: 700;
}
.home-intro .intro .div-bulle .bulle .div-note .slash,
.home-intro .intro .div-bulle .bulle .div-note .note-10 {
  font-family: "muli", sans-serif;
  font-weight: 400;
  transform: translateY(5px);
  display: inline-block;
}
.home-intro .intro .div-bulle .bulle .div-note .slash {
  margin-right: -7px;
}
.home-intro .intro .div-bulle .bulle .div-note .note,
.home-intro .intro .div-bulle .bulle .div-note .slash {
  font-size: 46px;
  line-height: 62px;
}
.home-intro .intro .div-bulle .bulle .div-note .note-10 {
  font-size: 22px;
  line-height: 28px;
}
.home-intro .intro .div-bulle .bulle .total-reviews {
  font-family: "muli", sans-serif;
  font-weight: 600;
  font-size: 15px;
  line-height: 19px;
  margin-bottom: 15px;
}
.home-intro .intro .div-bulle .bulle .txt-avis {
  width: fit-content;
  margin: 0 auto;
  font-family: "muli", sans-serif;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  text-decoration: none;
}
.home-intro .intro .div-bulle .bulle .txt-avis hr {
  border: 1px solid #ffffff;
  border-radius: 2px;
}
.home-intro .aside-img {
  position: absolute;
  bottom: -340px;
  left: -13px;
}
.home-intro .aside-img img {
  height: 386px;
  width: auto;
}
.home-experiences {
  position: relative;
  margin-top: 280px;
}
.home-experiences .deco-img {
  width: auto;
  left: 32px;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  top: 102px;
}
.home-experiences .list-experiences {
  overflow: hidden;
}
.home-experiences .list-experiences picture {
  pointer-events: none;
}
.home-experiences .rotating-slider {
  margin: 56px auto;
}
.home-experiences .rotating-slider ul.direction-controls li button {
  width: 60px !important;
  height: 60px !important;
  background-color: #85ada2 !important;
  border-radius: 50%;
  font-size: 0 !important;
  background-position: center !important;
  background-repeat: no-repeat !important;
}
.home-experiences .rotating-slider ul.direction-controls li button:hover {
  background-color: #bcd4cd !important;
}
.home-experiences .rotating-slider ul.direction-controls li.left-arrow {
  right: 96% !important;
}
.home-experiences .rotating-slider ul.direction-controls li.left-arrow button,
.home-experiences .rotating-slider ul.direction-controls li.left-arrow button:hover {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="9.808" height="13.812" viewBox="0 0 9.808 13.812"><path id="Tracé_893" data-name="Tracé 893" d="M0,0,6.549,5.782,0,11.564" transform="translate(8.816 12.688) rotate(180)" fill="none" stroke="%23fff" stroke-width="3"/></svg>');
}
.home-experiences .rotating-slider ul.direction-controls li.right-arrow {
  transform: rotate(180deg) translateY(50%);
}
.home-experiences .rotating-slider ul.direction-controls li.right-arrow button,
.home-experiences .rotating-slider ul.direction-controls li.right-arrow button:hover {
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="9.828" height="13.847" viewBox="0 0 9.828 13.847"><path id="Tracé_893" data-name="Tracé 893" d="M0,0,6.569,5.8,0,11.6" transform="translate(8.835 12.723) rotate(180)" fill="none" stroke="%23fff" stroke-width="3"/></svg>');
}
.home-experiences .rotating-slider img {
  pointer-events: none;
}
.home-experiences .rotating-slider .slides {
  margin-left: -10px !important;
}
.home-experiences .rotating-slider .inner-slide-rotating {
  border-radius: 16px;
  box-sizing: content-box;
  overflow: hidden;
  width: 232px;
  height: 290px;
}
.home-experiences .rotating-slider .inner-slide-rotating::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #bcd4cd;
  opacity: 0.6;
  -webkit-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.home-experiences .rotating-slider .inner-slide-rotating::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.2;
  background: #000000;
  background: linear-gradient(0deg, #000000 0%, #ffffff 100%);
  -webkit-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.home-experiences .rotating-slider .inner-slide-rotating img {
  border-radius: 16px;
}
.home-experiences .rotating-slider .slide-rotating-img {
  transition: opacity 0.3s;
  opacity: 0.7;
  user-select: none;
}
.home-experiences .rotating-slider .slide-rotating-img .txt-slide {
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 0;
  top: 100%;
  left: 50%;
  width: 100%;
  height: auto;
  padding: 12px;
  transform: translate(-50%, -100%);
  border-radius: 16px 16px 0 0;
  -webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  z-index: 1;
}
.home-experiences .rotating-slider .slide-rotating-img .txt-slide .title {
  font-family: "miller-headline", serif;
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  margin: 12px 0;
}
.home-experiences .rotating-slider .slide-rotating-img:not(.active-slide) a {
  pointer-events: none;
}
.home-experiences .rotating-slider .slide-rotating-img:not(.active-slide) .txt-slide {
  opacity: 0.7;
}
.home-experiences .rotating-slider .slide-rotating-img.active-slide {
  opacity: 1;
}
.home-experiences .rotating-slider .slide-rotating-img.active-slide.slide-rotating-img .txt-slide {
  transform: translate(-50%, -100%);
  opacity: 1;
}
.home-experiences .rotating-slider .slide-rotating-img.active-slide a {
  background-color: #448772;
  border-top-left-radius: unset;
  border-top-right-radius: unset;
}
.home-experiences .rotating-slider .slide-rotating-img.active-slide .inner-slide-rotating::before,
.home-experiences .rotating-slider .slide-rotating-img.active-slide .inner-slide-rotating::after {
  opacity: 0;
}
.home-experiences .note-rotating-slide {
  font-size: 12px;
  line-height: 28px;
  transform: translateY(-200%);
}
.home-experiences .after-list {
  text-align: center;
  position: relative;
  width: fit-content;
  margin: 0 auto;
}
.home-experiences .after-list .btn {
  margin-top: 50px;
}
.home-camping {
  position: relative;
  color: #ffffff;
}
.home-camping .group_1 .surtitle,
.home-camping .group_1 .title {
  text-align: center;
  max-width: 800px;
  margin: 0 auto;
}
.home-camping .group_1 .text-360 {
  position: absolute;
  top: 228px;
  left: 7.5vw;
}
.home-camping .group_1 .swiper {
  width: 100%;
  margin-top: 30px;
  padding-top: 75px;
  padding-left: 9vw;
  padding-right: 9vw;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide {
  width: 590px;
  height: 590px;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide::before {
  content: "";
  background: #000000;
  background: linear-gradient(180deg, #000000 0%, #000000 100%);
  height: 100%;
  width: 100%;
  display: block;
  opacity: 0.26;
  position: absolute;
  border-radius: 20px;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
  margin-right: 38px;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt {
  position: absolute;
  top: 23px;
  text-align: center;
  width: 70%;
  left: 50%;
  transform: translateX(-50%);
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt .name {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 55px;
  line-height: 50px;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide .txt .slogan {
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide picture {
  height: 100%;
  width: 100%;
}
.home-camping .group_1 .swiper .swiper-wrapper .swiper-slide picture img {
  border-radius: 20px;
}
.home-camping .group_1 .swiper .swiper-pagination {
  position: absolute;
  top: 0;
  right: 13.8vw;
}
.home-camping .group_2 {
  display: flex;
  flex-direction: row;
  width: 100%;
  max-width: 1184px;
  margin: 100px auto 0;
}
.home-camping .group_2 .left {
  position: relative;
  width: 50%;
}
.home-camping .group_2 .left .swiper {
  width: 100%;
  max-width: 590px;
  border-radius: 20px;
  overflow: hidden;
}
.home-camping .group_2 .left .swiper .swiper-wrapper .swiper-slide {
  width: fit-content;
}
.home-camping .group_2 .left .swiper .swiper-wrapper .swiper-slide picture img {
  border-radius: 20px;
}
.home-camping .group_2 .left .text-360 {
  position: absolute;
  right: -248px;
  bottom: -90px;
  z-index: 1;
}
.home-camping .group_2 .right {
  padding-left: 90px;
  padding-top: 57px;
  width: 50%;
}
.home-camping .group_2 .right .title {
  margin-bottom: 5px;
}
.home-camping .group_2 .right .subtitle {
  margin-bottom: 22px;
}
.home-camping .group_2 .right .btn {
  margin-top: 45px;
}
.home-camping .group_3 {
  margin-bottom: 100px;
}
.home-camping .group_3 .row {
  width: 100%;
  display: flex;
}
.home-camping .group_3 .row.first {
  justify-content: space-between;
  width: 100%;
  max-width: 1184px;
  margin: 100px auto 0;
}
.home-camping .group_3 .row.first .txt {
  max-width: 800px;
}
.home-camping .group_3 .row.first .txt .title {
  margin-top: 50px;
}
.home-camping .group_3 .row.first .txt .paragraph {
  margin-top: 20px;
}
.home-camping .group_3 .row.first .txt .btn {
  margin-top: 34px;
}
.home-camping .group_3 .row.first .div-image {
  margin-right: -80px;
}
.home-camping .group_3 .row.first .div-image picture {
  width: 380px;
  height: auto;
}
.home-camping .group_3 .row.second {
  margin-top: 34px;
}
.home-camping .group_3 .row.second .div-image {
  width: 50%;
  height: fit-content;
}
.home-camping .group_3 .row.second .div-image.bottom-left {
  margin-bottom: 70px;
  display: flex;
  justify-content: center;
}
.home-camping .group_3 .row.second .div-image.bottom-left picture {
  width: 355px;
  height: auto;
}
.home-camping .group_3 .row.second .div-image.bottom-right {
  margin-top: 100px;
}
.home-camping .group_3 .row.second .div-image.bottom-right picture {
  width: 415px;
  height: auto;
}
.home-camping .group_3 .row .div-image picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 20px;
}
.home-hebergements {
  position: relative;
  overflow: hidden;
}
.home-hebergements .group_1 {
  padding-top: 150px;
}
.home-hebergements .group_1 .txt {
  padding-left: 8.9vw;
  padding-right: 250px;
}
.home-hebergements .group_1 .txt .surtitle {
  margin-bottom: 7px;
}
.home-hebergements .group_1 .txt .title {
  margin-bottom: 11px;
}
.home-hebergements .group_1 .aside-img {
  position: absolute;
  right: -1px;
  top: 0;
  z-index: 1;
  width: 287px;
}
.home-hebergements .group_1 .aside-img img {
  width: 100%;
  height: auto;
}
.home-hebergements .group_1 .swiper {
  width: 100%;
  margin-top: 108px;
  padding-top: 70px;
  padding-left: 24px;
  padding-right: 24px;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide {
  height: 520px;
  width: 675px;
  border-radius: 20px;
  overflow: hidden;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
  margin-right: 18px;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt {
  position: absolute;
  top: 0;
  text-align: left;
  padding: 30px;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt .name {
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 30px;
  line-height: normal;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .txt .description {
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide picture {
  height: 100%;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide picture img {
  border-radius: 20px;
  pointer-events: none;
}
.home-hebergements .group_1 .swiper .swiper-wrapper .swiper-slide .gradient {
  position: absolute;
  top: 0;
  height: 50%;
  width: 100%;
  background: linear-gradient(#00000080, transparent);
  opacity: 0.8;
}
.home-hebergements .group_1 .swiper .swiper-pagination {
  position: absolute;
  top: 5px;
  right: 13.8vw;
}
.home-hebergements .group_1 .swiper .swiper-pagination .btn-filter .badge {
  position: absolute;
  border-radius: 100%;
  border: 1px solid black;
  top: -3px;
  left: -8px;
  height: 20px;
  width: 20px;
  font-family: "muli", sans-serif;
  font-weight: 600;
  font-size: 13px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
}
.home-hebergements .group_1 .swiper .swiper-pagination .btn-filter .badge.off {
  display: none;
}
.home-hebergements .group_1 .swiper .swiper-pagination .btn-filter:hover {
  background-color: rgba(236, 241, 242, 0.7);
}
.home-hebergements .group_2 {
  position: relative;
  display: flex;
  column-gap: 80px;
  max-width: 1184px;
  margin: 100px auto 0;
  padding-bottom: 182px;
}
.home-hebergements .group_2 .left {
  padding-top: 25px;
}
.home-hebergements .group_2 .left .title {
  margin-bottom: 20px;
}
.home-hebergements .group_2 .right picture {
  width: 380px;
}
.home-hebergements .group_2 .right picture img {
  border-radius: 20px;
}
.home-hebergements .group_2 .text-360 {
  position: absolute;
  bottom: 0;
}
.home-hebergements .group_3 {
  text-align: center;
  padding-bottom: 80px;
}
.home-hebergements .group_3 .title {
  max-width: 900px;
  margin: 0 auto;
  margin-bottom: 11px;
}
.home-hebergements .group_3 .btn {
  margin-bottom: 40px;
}
.home-hebergements .group_3 > picture {
  margin: 0 auto;
  width: fit-content;
  max-width: 1185px;
  width: 82.3vw;
  height: auto;
}
.home-hebergements .group_3 > picture img {
  border-radius: 20px;
}
.home-hebergements .group_3 .aside-img {
  position: absolute;
  bottom: 0;
  left: -15px;
}
.home-hebergements .group_3 .aside-img img {
  width: 207px;
  height: auto;
  display: block;
}
.home-focus {
  position: relative;
  padding-top: 100px;
  padding-bottom: 550px;
}
.home-focus > .title {
  padding-left: 128px;
  padding-top: 87px;
}
.home-focus .text-360 {
  position: absolute;
  top: 100px;
  right: 9vw;
}
.home-focus .group_1 {
  position: relative;
  width: 710px;
  margin-top: 130px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.home-focus .group_1 .paragraph {
  text-align: left;
  margin-top: 40px;
  margin-bottom: 30px;
}
.home-focus .group_1 .div-image {
  position: absolute;
}
.home-focus .group_1 .div-image.top-left {
  top: -35px;
  left: -120px;
  transform: translateX(-100%);
}
.home-focus .group_1 .div-image.top-left picture {
  width: 250px;
}
.home-focus .group_1 .div-image.bottom-left {
  bottom: -24px;
  left: 0;
  transform: translate(-50%, 100%);
}
.home-focus .group_1 .div-image.bottom-left picture {
  width: 355px;
}
.home-focus .group_1 .div-image.bottom-right {
  bottom: -178px;
  right: -25px;
  transform: translateY(100%);
}
.home-focus .group_1 .div-image.bottom-right picture {
  width: 350px;
}
.home-focus .group_1 .div-image.top-right {
  top: 62px;
  right: -56px;
  transform: translateX(100%);
}
.home-focus .group_1 .div-image.top-right picture {
  width: 310px;
}
.home-focus .group_1 .div-image img {
  border-radius: 20px;
}
.home-focus .group_2 {
  position: relative;
  display: flex;
  justify-content: center;
  column-gap: 118px;
  margin-bottom: 100px;
  padding-right: 73px;
}
.home-focus .group_2 .left {
  width: 470px;
  padding-top: 25px;
}
.home-focus .group_2 .left .title {
  margin-bottom: 20px;
}
.home-focus .group_2 .left .paragraph {
  margin-bottom: 30px;
}
.home-focus .group_2 .right {
  width: 380px;
}
.home-focus .group_2 .right picture {
  width: 100%;
}
.home-focus .group_2 .right picture img {
  border-radius: 20px;
}
.home-focus .group_2 .aside-img {
  position: absolute;
  right: 0;
  top: -267px;
  overflow: hidden;
  width: 335px;
}
.home-focus .group_2 .aside-img img {
  height: 205px;
}
.home-gallery {
  position: relative;
  background-color: #85ada2;
  padding: 62px 0;
}
.home-gallery .txt {
  flex-direction: column;
  position: absolute;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  font-family: "harri";
  font-weight: 700;
}
.home-gallery .txt .line_1 {
  font-size: 30px;
  line-height: 44px;
}
.home-gallery .txt .line_2 {
  font-size: 95px;
  line-height: 141px;
  margin-bottom: 25px;
}
.home-gallery .div-text-360 {
  position: absolute;
  width: fit-content;
  top: 86px;
  right: 50%;
  transform: translateX(calc(50% + 465px));
}
.home-gallery picture,
.home-gallery .gradient {
  margin: 0 auto;
  width: 82vw;
  max-width: 1184px;
  height: 50vw;
  max-height: 725px;
}
.home-gallery picture img,
.home-gallery .gradient img {
  border-radius: 20px;
}
.home-gallery .gradient {
  border-radius: 20px;
  overflow: hidden;
  top: 62px;
  left: 50%;
  transform: translateX(-50%);
  position: absolute;
  background-color: rgba(0, 0, 0, 0.1);
}
.featured-actu-offer {
  position: fixed;
  z-index: 3;
  border-radius: 25px;
  bottom: 60px;
  width: 340px;
  background-color: rgba(68, 135, 114, 0.85);
  left: -500px;
  color: #ffffff;
  padding: 25px 20px 15px 10px;
  cursor: pointer;
  -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.featured-actu-offer.open {
  left: 24px;
}
.featured-actu-offer .title {
  font-family: "harri";
  font-weight: 700;
  font-size: 15px;
  line-height: 23px;
}
.featured-actu-offer .abstract {
  margin-top: 5px;
  font-family: "muli", sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 23px;
}
.featured-actu-offer .marker {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #e0eae9;
  border-radius: 50%;
  margin-top: 5px;
  margin-left: auto;
  margin-right: -5px;
  height: 20px;
  width: 20px;
}
.featured-actu-offer .marker svg,
.featured-actu-offer .marker img {
  height: 6px;
  width: auto;
}
.featured-actu-offer > .div-close {
  position: absolute;
  top: 15px;
  right: 8px;
  padding: 0 0 40px 40px;
}
.featured-actu-offer > .div-close div {
  position: absolute;
  top: 5px;
  left: 50%;
  height: 2px;
  width: 13px;
  background-color: #ffffff;
  border-radius: 20px;
}
.featured-actu-offer > .div-close div:nth-child(1) {
  transform: translateY(-50%) rotate(-45deg);
}
.featured-actu-offer > .div-close div:nth-child(2) {
  transform: translateY(-50%) rotate(45deg);
}
.home-actu .title {
  margin-top: 87px;
  margin-left: 128px;
  margin-bottom: 98px;
}
.home-actu .div-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
.home-actu .div-btn .btn {
  text-align: center;
  width: 193px;
}
.home-actu .div-btn .btn:not(:last-child) {
  margin-right: 20px;
}
.home-actu .swiper {
  padding-left: 25px;
  padding-right: 25px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide {
  cursor: pointer;
  width: 450px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide:not(:last-child) {
  margin-right: 50px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide picture img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos {
  margin-top: 30px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos .type {
  font-family: "muli", sans-serif;
  font-weight: 600;
  font-size: 16px;
  line-height: normal;
  color: #85ada2;
  margin-bottom: 9px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos .name {
  font-family: "miller-headline", serif;
  font-weight: 600;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 10px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos .abstract {
  font-family: "muli", sans-serif;
  font-weight: 400;
  font-size: 15px;
  line-height: 30px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  display: -webkit-box;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos .abstract .small {
  font-size: 15px;
  line-height: 23px;
}
.home-actu .swiper .swiper-wrapper .swiper-slide .infos .abstract .hebergement {
  font-family: "muli", sans-serif;
  font-weight: 600;
  color: #85ada2;
}
.home-social {
  position: relative;
  margin-top: 91px;
  margin-bottom: 98px;
}
.home-social .txt,
.home-social .hashtag {
  text-align: center;
  font-family: "harri";
  font-weight: 700;
}
.home-social .txt {
  margin: 0 auto;
  width: 750px;
  font-size: 38px;
  line-height: 58px;
}
.home-social .hashtag {
  display: block;
  margin: 0 auto;
  width: fit-content;
  text-decoration: none;
  color: #000000;
  font-family: "miller-headline", serif;
  font-weight: 700;
  font-style: italic;
  font-size: 55px;
  line-height: 66px;
}
.home-social .hashtag:hover {
  color: #85ada2;
}
.home-social .div-btn {
  display: flex;
  justify-content: center;
  column-gap: 10px;
  margin-top: 25px;
}
.home-social .div-text-360 {
  position: absolute;
  left: 50%;
  transform: translateX(-675px);
}
.home-social #sb_instagram #sbi_images {
  display: flex;
  justify-content: center;
  column-gap: 14px;
  margin-top: 35px;
}
.home-social #sb_instagram #sbi_images div.sbi_item {
  height: 266px;
  width: 266px;
  transition: none;
}
.home-social #sb_instagram #sbi_images div.sbi_item .sbi_photo_wrap {
  border-radius: 20px !important;
  overflow: hidden;
}
.home-social #sb_instagram #sbi_images div.sbi_item:nth-child(1) {
  margin-top: 25px !important;
}
.home-social #sb_instagram #sbi_images div.sbi_item:nth-child(2) {
  margin-top: 76px !important;
}
.home-social #sb_instagram #sbi_images div.sbi_item:nth-child(3) {
  margin-top: 0 !important;
}
.home-social #sb_instagram #sbi_images div.sbi_item:nth-child(4) {
  margin-top: 114px !important;
}
.home-social #sb_instagram #sbi_images div.sbi_item:nth-child(5) {
  margin-top: 45px !important;
}
.home-infos {
  background-color: #e0eae9;
  padding-top: 86px;
  padding-bottom: 100px;
}
.home-infos .title,
.home-infos .cards {
  width: 82vw;
  max-width: 1184px;
  margin: 0 auto;
}
.home-infos .cards {
  margin-top: 37px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 60px;
}
.home-infos .cards .card {
  width: 49%;
  position: relative;
  background-color: #ecf1f2;
  border-radius: 20px;
  overflow: hidden;
  padding: 46px 100px 70px 30px;
  color: #000000;
  text-decoration: none;
  -webkit-transition: box-shadow 0.15s cubic-bezier(0.645, 0.045, 0.355, 1);
  -moz-transition: box-shadow 0.15s cubic-bezier(0.645, 0.045, 0.355, 1);
  -ms-transition: box-shadow 0.15s cubic-bezier(0.645, 0.045, 0.355, 1);
  -o-transition: box-shadow 0.15s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: box-shadow 0.15s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.home-infos .cards .card:hover {
  box-shadow: 5px 5px 10px rgba(133, 173, 162, 0.2);
}
.home-infos .cards .card:hover .btn svg path {
  stroke: #448772;
}
.home-infos .cards .card .name {
  font-family: "harri";
  font-weight: 700;
  font-size: 30px;
  line-height: 44px;
  margin-bottom: 14px;
}
.home-infos .cards .card .paragraph {
  font-family: "muli", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
}
.home-infos .cards .card .btn {
  position: absolute;
  bottom: 30px;
  right: 30px;
}
.home-infos .cards .card .btn svg path {
  stroke: #bcd4cd;
}
